Manifest-Version: 1.0
Main-Class: jpeersapp.launcher.Launcher
Class-Path: javafx-base-17.0.1.jar formsfx-core-11.3.2.jar javafx-fxml-1
 7.0.1-linux.jar javafx-graphics-17.0.1.jar controlsfx-11.1.0.jar javafx
 -base-17.0.1-linux.jar bootstrapfx-core-0.4.0.jar javafx-controls-17.0.
 1-linux.jar javafx-fxml-17.0.1.jar javafx-graphics-17.0.1-linux.jar jav
 afx-controls-17.0.1.jar

